<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBoxMailIcon.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA9lJREFUSEuNVt9P
        WmcYbq+X9bL/2Xq/q93sZsmybHVx/dQAgpEfC9A2pYQ4MFrIhgUkKCkwgYgG6yqduEKkRpwlpcQ1o61d
        nz3vOcBqPWf1JM8F5/u+53nf533f73AZwKWLPgcHHbx+/Y+2/erVTy5dufLp5Y+eFYGPodX6E35/GUpl
        zyCZrKHXe8Hj5hwXIrfZcgjejaH9xAG8UMDBDVTTXtisGbhca6jXD01F/ldAIhfyWDQCnJD4OdH6AWgQ
        2+PolxQi3nktK8nGKBNTgRH5Isl7JD6+oZPvElvjQPl7IDcGPBhDLWKHbSptmI2hwP7+kR75AsnFkjbJ
        JeoaiYW8OCDPXgdSXwOJr9CNfIOg43w25wQqlSaSLgea4TGcrl7Dm8xneFX4XLMEm0SBUUvkq99q5M3I
        BGqBCWS9HkTswVETDO06I1CpNLQNxfBt8XP09PcyePlwAZ20QjdrxU74OyTsX2L2uhWW8ZB2JmgLI2iZ
        MxcoFPa0Rb83ju4KbTF83vHtS6JHdIgDdJsxHG370Fj8Am4VgsWWx4yrOCr4KIP3e3xvNWpA/4rv/iKk
        79tEi2gQO+j38vC74xp5qX0CX7BqLiC9vbEsAv2ByOmAeBi1EAt+Jx7p5B6dPEvyCt96zAQqtWcIx2q6
        p8EUmo36wI7nmh34O41mLYViJozs0gKqudCIfIXkJe4qEC4zgY1mF0+5YWOQpgjFFlPotpNIxSKc3GVN
        3EmPb5NEWll+L3F/lueGMBXIUUASl5ncJpLMyE4yIRGytWobx/1TSD7HxEMSW2mNn1mn6OgSSxTrAo5b
        JjXIUEA8FKwTknKk+FRvXYrJjbM/KK2YJ4HEKSrr7nt1hLh4hwtWn4lAggLiYX6QbpwRTjHC+VT9TGZy
        XIKQAGRvZCAy/XMb9jIw6TYRiFFAfFx5yyFlyjP+CpzEh4SyJ8Pmkj3xE+AeR8K3rGeqQi2oGZHXr/Az
        cxDe6SJKgxeO2GrRuhZ9YlDADwnnOQo/sSMCT4CbLJz3EWC5o3egmswZC9wsdTUPPSvP9FYttUcRGhE6
        N6FZYl2jLeRUjEL9uK2dNcxgermL6Qd9TFjymJ2rYY7zFNj7L0JDQraOCh9C+XagHOvmd5GW2iIjp3+T
        zgo8m6eY3QCmWUkLKz+K8Jee7jM9UVwcXjHySb1//zdsbTVweEiPjWqgbOz5qTwmEyeYyL6DSr+BYlHU
        Xd6y7i0oejEkDATWkcnU8PjxPjodmQrj7/L5y048vLULRT+kWMMhC4c3kcvtaoRmZEbvDW9Tp/NXRKNV
        lMt/oNHgHXSBfx5me/4FUw/rJJQLcpgAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="errorProvider.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>6, 21</value>
  </metadata>
</root>